<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PROYECTO </title>
    <link rel="stylesheet" href="Styles/main.css">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    
    
   
    <script src= "mainboostrap.js"> </script>
    <link rel="stylesheet" href="registro.css">

</head>
<body>
    
    
    <nav class="navbar navbar-expand-lg navbar-light"style="background-image: linear-gradient(rgba(255, 181, 248, 0.6),rgba(35,233,233, 0.6)), url(img/imgnavbar2.jpg);background-size: 18%;"> 
        
        <a class="navbar-brand" ><img src="img/m.png" alt="" class="imag"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="#noticias">Noticias <span class="sr-only">(current)</span></a>
               
            </li> 
            <li class="nav-item">
              <a class="nav-link" href="#link">Únete a la comunidad</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#foro">Foro</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#videos">Vídeos</a>
            </li>
            <!-- <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Dropdown
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </li> -->
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">BUSCAR</button>
          </form>
                         

        </div>
      </nav>
     
      
     
        
        
      <div class="imageen">
        
        <div class= "secciones">
          
          <article id="noticias">
            <div class="container">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="margin-top:20px">
              <div class="carousel-inner">
                <div class="carousel-item"> <img class="d-block w-100" height="300" src="img/among.jpg"> </div>
                        <div class="carousel-item active"> <img class="d-block w-100" height="300" src="img/fall.png"> </div>
                        <div class="carousel-item"> <img class="d-block w-100" height="300" src="img/cyb.jpg"> </div>
                      </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> 
        <span class="sr-only">Previous</span> </a> <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next"> 
        <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span> </a> </div>
            <div id="titulo-noticias" class="bg-dark">
              <p class="Estilo1">
                --- MANDO WEB ---
              </p>
            </div>
            <div class="columnas">
              <a href="" class="enlace-post"></a>   
               <h2 class="titulo-post">
                Titulo de la noticia
               </h2>
  
               <img src="img/imgnavbar.jpg" class="img-post">
              <!-- <p>
                <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
              &nbsp;
              
              </p> -->
               
              <p class="parrafo-post">
                Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara.
                Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara.
  
              </p>
  
              <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
              
            </div>
  
  
            <div class="columnas">
              <a href="" class="enlace-post"></a>   
              <h2 class="titulo-post">
                   Titulo de la noticia
                 </h2>
     
                 <img src="img/imgnavbar.jpg" class="img-post">
                 <!-- <p>
                   <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
                 &nbsp;
                 
                 </p> -->
                 
                 
                 <p class="parrafo-post">
                   Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
                   Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
     
                 </p>
     
                 <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
                 
               </div>
  
               <div class="columnas">
                <a href="" class="enlace-post"></a>   
                <h2 class="titulo-post">
                     Titulo de la noticia
                   </h2>
       
                   <img src="img/fondo2.jpg" class="img-post">
                   <!-- <p>
                     <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
                   &nbsp;
                   
                   </p> -->
                   
                   
                   <p class="parrafo-post">
                     Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
                     Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
       
                   </p>
       
                   <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
                   
                 </div>
          </div>
          
  
          
             <!-- <div id="paginacion">
                  <p>Anteriores publicaciones &nbsp; &nbsp; <a href="" class="enlace-paginacion">
                    Siguientes publicaciones
                  </a> </p>
              </div>-->



            <!--<p>Noticias</p>  
            <div class="cuadro" >
              <div class="imagenGrande">
                <img id="uno" src="img/fondo.jpg" alt="">
                
              </div>
              
              <div class="imagenPeque">
                <img id="dos" src="img/imgnavbar.jpg" alt="">
                <img id="tres" src="img/imgnavbar.jpg" alt="">
              </div>
            </div>
            <div class="Division">
              
            </div>
          <div class="columnas">
              
              <div class="columna1">
                <div class="Principal">Columna 2</div>
                <div class="noti">Noticia 1</div>
                <div class="noti">Noticia 1</div>
                <div class="noti">Noticia 1</div>
                <div class="noti">Noticia 1</div>
              </div>
                <div class="DivisiordeCol">
    
                </div>
              <div class="columna2">
                <div class="Principal">Columna 2</div>
                <div class="noti2">Noticia 2</div>
                <div class="noti2">Noticia 2</div>
                <div class="noti2">Noticia 2</div>
                <div class="noti2">Noticia 2</div>
              </div> -->
          
            </article>
            
          <article id="link">
           
            <div class="fondoregis">   
     <div class="container">
      <div class="form-box">
          <div class="button-box">
              <div id = "elegir"></div>
                  <button type="button" class="toggle-btn" onclick="login()"style="color:rgb(128, 12, 128);">Iniciar Sesión</button>
                  <button type="button" class="toggle-btn"onclick="registrar()"style="color:rgb(128, 12, 128);">Registro</button>
          </div>
              <div class="redes-sociales">
                <img src="img/m.png" alt="" class="imag">
                    </a>

             </div>
          
          <form id="login" class="input-group">
              <input type="text" class="input-field" placeholder="Nombre de Usuario" style="color:white" required>
              <input type="password" class="input-field" placeholder="Contraseña"style="color: white" required>
              <input type="checkbox" class="check-box"><span style="color:rgb(87, 50, 87);">Recordar Contraseña</span>
              <button type="submit" class="submit-btn" style="color:rgb(128, 12, 128)">Acceder </button>

          </form>

          <form id="registrar" class="input-group">
              <input type="text" class="input-field" placeholder="Nombre de Usuario"style="color:white" required>
              <input type="email" class="input-field" placeholder="Email" style="color:white" required>
              <input type="password" class="input-field" placeholder="Contraseña" style="color:white" required>
              <input type="checkbox" class="check-box"><span style="color:rgb(87, 50, 87);">Acepto los terminos y condiciones</span>
              <button type="submit" class="submit-btn" style="color:rgb(128, 12, 128);">Acceder </button>
          </form>

      </div>

  </div>

  <script>
      var x=document.getElementById("login");
      var y=document.getElementById("registrar");
      var z=document.getElementById("elegir");

      function login(){
          x.style.left = "50px";
          y.style.left = "450px";
          z.style.left = "0px";
      }

      function registrar(){
          x.style.left = "-400px";
          y.style.left = "50px";
          z.style.left = "120px";
      }


  </script></div>
          </article>
            
          
          <article id="foro">
            <div class="fondoforo">

            <div class="columnasforo">
              <a href="" class="enlace-post"></a>   
               <h2 class="titulo-post">
                Titulo de la noticia
               </h2>
  
               <img src="img/imgnavbar.jpg" class="img-post">
              <!-- <p>
                <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
              &nbsp;
              
              </p> -->
               
              <p class="parrafo-post">
                Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara.
                Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara.
  
              </p>
  
              <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
              
            </div>
  
  
            <div class="columnasforo">
              <a href="" class="enlace-post"></a>   
              <h2 class="titulo-post">
                   Titulo de la noticia
                 </h2>
     
                 <img src="img/imgnavbar.jpg" class="img-post">
                 <!-- <p>
                   <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
                 &nbsp;
                 
                 </p> -->
                 
                 
                 <p class="parrafo-post">
                   Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
                   Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
     
                 </p>
     
                 <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
                 
               </div>
  
               <div class="columnasforo">
                <a href="" class="enlace-post"></a>   
                <h2 class="titulo-post">
                     Titulo de la noticia
                   </h2>
       
                   <img src="img/fondo2.jpg" class="img-post">
                   <!-- <p>
                     <strong>Por:</strong><span class="datos.publicaciones">Nombre Apellido</span>
                   &nbsp;
                   
                   </p> -->
                   
                   
                   <p class="parrafo-post">
                     Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
                     Parrafo de respaldo,luego se llenara.Parrafo de respaldo,luego se llenara2.
       
                   </p>
       
                   <a href="" class="leer-mas">Leer más...</a> &nbsp; &nbsp;
                   
                 </div>
                </div>
          </article>
        

          <article id="videos">
            <div class="contenedor">
            
            <div class="row">
                 <div class="video">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/CaAY-jAjm0w" frameborder="1" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    <h1>
                      PLAYSTATION 5
                    </h1> 
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quidem possimus ipsa hic corporis nam odit quas error earum, accusamus a expedita optio iusto! Quod id rem, facilis iure assumenda dolorum!</p>
                 </div>

                 <div class="video">
                  <iframe width="560" height="315" src="https://www.youtube.com/embed/moSzaCLBAng" frameborder="1" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                  <h1>
                    WOLVERINE EN FORTNITE
                  </h1> 
                  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quidem possimus ipsa hic corporis nam odit quas error earum, accusamus a expedita optio iusto! Quod id rem, facilis iure assumenda dolorum!</p>
               </div>

               <div class="video">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/moSzaCLBAng" frameborder="1" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                <h1>
                  WOLVERINE EN FORTNITE
                </h1> 
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quidem possimus ipsa hic corporis nam odit quas error earum, accusamus a expedita optio iusto! Quod id rem, facilis iure assumenda dolorum!</p>
             </div>
             
               </div>
            </div>
         
          </article>

        </div>
     
      </div>
    </body>
</html>